Index: nutchez-0.2/src/test/client_install
===================================================================
--- nutchez-0.2/src/test/client_install	(revision 167)
+++ nutchez-0.2/src/test/client_install	(revision 169)
@@ -14,11 +14,24 @@
 # 需要 master_install 設定的參數區
 # Master IP here
-Master_IP_Address=192.168.56.101
+Master_IP_Address=input.your.master.ip_address
 # Master Hostname here
-Master_Hostname=shunfa-VBox1
+Master_Hostname=input_your_master_hostname
 # 此檔自己用的參數區
 Linux_Distribution="";
 Linux_Version="";
 Nutchuser_Passwd="xxxxxxxxxx";
+
+###print function###
+function debug_info () {
+  if [ $? -eq 0 ]; then
+    echo -e "\033[1;35;40m info - $1 \033[0m"
+  fi
+}
+
+function show_info () {
+  if [ $? -eq 0 ]; then
+    echo -e "\033[1;32;40m $1 \033[0m"
+  fi
+}
 
 # 參數詢問
